Bug 6142 - [UPDATE REQUEST] digikam 4.12.0 -> 4.13.0
: [UPDATE REQUEST] digikam 4.12.0 -> 4.13.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-07 17:48 MSD by Andrey Bondrov
Modified: 2015-09-17 13:53 MSD (History)
2 users (show)

See Also:
RPM Package: digikam
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-09-07 17:48:48 MSD
New bugfix version of Digikam was released.
Comment 1 Andrey Bondrov 2015-09-07 17:49:18 MSD
Advisory: "Update Digikam to new bugfix version 4.13.0"

https://abf.rosalinux.ru/build_lists/2561365
https://abf.rosalinux.ru/build_lists/2561366
Comment 2 Vladimir Potapov 2015-09-09 18:27:40 MSD
The update is sent to expanded testing
*****************************************
Comment 3 Vladimir Potapov 2015-09-17 06:01:01 MSD
digikam-4.13.0-1
https://abf.rosalinux.ru/build_lists/2561365
https://abf.rosalinux.ru/build_lists/2561366
****************************** Advisory ****************************
Update Digikam to new bugfix version 4.13.0
********************************************************************
QA Verified